import request from "@/utils/request";

export const ddzg_list = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw_tjjl/index",
    data,
  });
};

export const ddzg_edit = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw_xfdx/edit",
    data,
  });
};

export const ddgz_del = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw_xfdx/delete",
    data,
  });
};

export const ddzg_detail = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw_tjjl/detail",
    data,
  });
};

// 督导任务列表
export const ddrw_list = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw/index",
    data,
  });
};
